/* Blue Style */
body { background:#0F354A!important;}
.wrapper { border-color:#1A3C51!important;}
/*Top Strip*/
.topStripe { background:#011E30!important;}
.topStripe li {color:#D0D0D0!important;}
.topStripe a { color:#D0D0D0!important;}

/*Header*/
#header {background:#76DBF4!important;}
.siteDescription h1{ color:#011E30!important;}

/*Top Nav*/
.topNav{background:#164E71!important;}
.topNav ul li{background: url(../images/bluenav_separetor.gif) repeat-y 100% 0!important;}
.topNav ul li.last{ background:none!important;}
.topNav ul li a{ color:#fff!important;}
.topNav ul li a:hover{ color:#fff!important;background:#164E71!important;}
.topNav ul li a:hover, .topNav ul li a.active, .topNav .sf-menu li.sfHover a{ background:#0B3149!important;}/* drop menus */
.topNav .sf-menu li li { border-bottom:#206590 1px solid!important; }

.photodescspan { background:#164E71!important;}

/*Left Column*/
#leftColumn { background:#60C7E1!important;}
.boxArea h3 { color:#fff!important; background:#011E30!important;}
.btnAll { background:#011E30!important;}
.fillArea { border-color:#9ECBD6!important;}
.greenish, .redish, .orangeish, .greyish{ border:1px solid #98CCD9;}

.login,
.pulication,
.glossary,
.biblo,
.major,
.latestNews,
.annual,
.profileSlider-cell,
.kid,
.upcomingEvent { border-color:#B4D4DC!important;}

.login .innerModule,
.pulication .innerModule,
.glossary .innerModule,
.biblo .innerModule,
.major .innerModule,
.latestNews .innerModule,
.annual .innerModule,
.kid .innerModule,
.upcomingEvent  .innerModule { background:#E6FAFF!important;}

/*Midd Column*/
.bannerArea { border-color:#60C7E1!important;}
.banner { background:#BFE3EE!important;}
#midColumn h3{ background:#164E71!important;}

/*Right Column*/
#rightColumn{background:#60C7E1!important;}

/*Footer*/
.siteReview { background:#164E71!important;}
#footer{ background:#D2F1F9!important; color:#134260!important;}
.grn, .grn:hover { color:#134260!important;}

/*About us*/
.inner-right h2 { background:#76DBF4!important; border-color:#6ABDCC;}
.inner-right h3 { background:#82F2FF!important; border-color:#62BAC4;}
ul.listing li { background:#BFFBFF; border-color:#B2EEF0;}
ul.listing li.odd { background:#E3FBFD; border-color:#CFE9E9;}
ul.listing li h4 { color:#000;}

/*Glossery*/
ul.glossary { background:#81E7F0; border-color:#70D1D5;}
ul.glossary li.first { border-color:#4A8D95;}
ul.glossary li a { background:#AEF8FF;}
ul.glossary li a:hover { background:#E7FEFF;}
p.gsearch { color:#12B8C2;}
ul.glodesc li { background:#D4FCFF; color:#13434A;}
ul.glodesc li div.right { border-color:#8AE1E4;}
ul.glodesc li.diff { background:#E5F8F9; color:#13494A;}
ul.glodesc li.diff div.right { border-color:#ACD0D0;}

/*General/Latest News*/
.inner-left ul li a { color:#000;}
.inner-left ul li a:hover{ color:#096A76;}

/*Photo Category*/
.frame { border-color:#CFF0FC;}
.gallery-box a { color:#15BAF0;}
.pasteventdates
{
	color: gray;
    float: right;
    font-size: 0.7em;
    font-weight: normal !important;
    margin-right: 40px;
}














